#site {
background: /*yellow */ transparent;
padding-left: 50px;
/*	width: 960px;
	 margin: 20px auto; border: solid 2px red;*/
width: 1040px; 
margin: 0px auto;
}
#site p.heading{
margin-left: 3px;
text-align: left;
font: bold 1.0em verdana, arial, helvetica, sans-serif;
color:  #ACC737;
}

#site p{
font: bold 0.70em verdana, arial, helvetica, sans-serif;
 color: #fff; 
 line-height: 1.8em;
 list-style: none;
}	

#site a, #site a:link { 
text-align:left;
margin-left: 10px;
font: bold 1.1em verdana, arial, helvetica, sans-serif;
 color: #fff;   
 text-decoration: none;
 line-height: 2.2em;
} 

#site a:visited { 
 color:  #fff;   
 text-decoration: none;
} 

#site a:hover { 
 color: #FFBA2F;
 text-decoration: underline;
} 

#content {
width: 280px;
float: left;
padding: 5px 0px;
/* background-color: orange; */
}

#content, #content ul li{

list-style: none;}

/* #content ul li{
font: bold 0.70em verdana, arial, helvetica, sans-serif;
 color: #fff; 
 line-height: 1.8em;
 list-style: none;
} */

#middle {
	width: 284px; /* Account for margins + border values */
	float: left;
	padding: 5px /* 15px */;
	margin: 5px;
}

#middle, #middle p{
/* background-color: green; */
/* font: bold 0.70em verdana, arial, helvetica, sans-serif; */
 color: #fff; 
 line-height: 1.8em;
/* list-style: none; */

} 

#sidebar {
width: 370px;
padding: 5px;
float: left;
border-left: solid 1px #fff;
}

#sidebar, #sidebar ul li{
/* background-color: blue; */
list-style: none;} 

#site #sidebar p.green{
border-top: solid 1px #fff;
font: bold 0.90em verdana, arial, helvetica, sans-serif;
color:  #ACC737;
list-style: none;
}

#site #sidebar p.phone {
margin: 0;
font: 3.0em verdana, arial, helvetica, sans-serif;
color: #DFDED2;
word-break:keep-all; 
}

footer {
	clear: both;
	padding: 0 15px;
}



/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#site {
	width: 94%;
	padding-left: 10px;
	}
	#content {
	/* background-color: purple; */
		width: 41%;
		padding: 1% 4%;
	}
	#middle {
		width: 41%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
	
	#sidebar {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
		border-left: none;
	}

	header, footer {
		padding: 1% 4%;
	}
}

/* for 700px or less */
@media screen and (max-width: 600px) {

	#content {
		width: auto;
		float: none;
	}
	
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebar {
		width: auto;
		float: none;
	}

}

/* for 480px or less */
@media screen and (max-width: 480px) {

	header {
		height: auto;
	}
	h1 {
		font-size: 2em;
	}
	
#site{padding-left: 5px;}	
#content {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebar {
		width: auto;
		float: none;
		margin-left: 0px;
	}
#site #sidebar p.phone {
margin: 0;
font: 2.0em verdana, arial, helvetica, sans-serif;
color: #DFDED2; 
word-break:keep-all; 
}
	
}

